Subject: Re: roster next week
From: Deeksha Dadu <[email-masked]>
To: Pritish Nandi <[email-masked]>, ashish dabral <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Sat, 16 Sep 2017 03:58:08 +0000

Hi guys,

I agree with Pritish, Ashish is too new to be sent at night for bombshell. We can’t do that. We will have to use either Rahul Dahiya or Rounak for Bombshell at nigh. For now, we can’t accommodate second off for Sona. He has also just come back from a long leave. Now Sankita is also not there so it will be difficult to manage without Sona on bombshell. We have started training new people but it will take sometime.

Regards,
Deeksha

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 16 September 2017 7:07 am
To: ashish dabral <[email-masked]<mailto:[email-masked]>>
Cc: Subir Chakma <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: roster next week

Correct Roster Attached

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "ashish dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Subir Chakma" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 16 September, 2017 07:04:57
Subject: Re: roster next week

Hi Ashish,

I can see that you have updated the roster however changed shift for Ashish to Bombshell. I am not sure if he is good to be brought in the night shift for Bombshell as he is new. Please check the bombshell roster and make changes accordingly. Otherwise the roster is good.

@Deeksha Ma'am - Could you please have a look at the roster as it is little confusion because of Bombshell.

Thank you all.

Regards
Pritish

________________________________
From: "ashish dabral" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 15 September, 2017 21:19:43
Subject: roster next week

Hi Sir,

Please find the attached roster for next week. please update IBD roster and send it me and Subir sir. So we can update other related processes's roster

Regards,
Ashish Dabral